<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<map xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../shared/xml/schema/fillTypes.xsd">
  <fillTypes>

    <!-- Carcaças (KG - REALISTIC LIVESTOCK) -->
    <fillType name="COW_CARCASS" title="$l10n_fillType_cowCarcass" showOnPriceTable="true" unitShort="kg">
      <physics massPerLiter="1.0" maxPhysicalSurfaceAngle="38" />
      <economy pricePerLiter="0" />
      <image hud="huds/hud_fill_cow.dds" />
    </fillType>

    <fillType name="PIG_CARCASS" title="$l10n_fillType_pigCarcass" showOnPriceTable="true" unitShort="kg">
      <physics massPerLiter="1.0" maxPhysicalSurfaceAngle="38" />
      <economy pricePerLiter="0" />
      <image hud="huds/hud_fill_pig.dds" />
    </fillType>

    <fillType name="SHEEP_CARCASS" title="$l10n_fillType_sheepCarcass" showOnPriceTable="true" unitShort="kg">
      <physics massPerLiter="1.0" maxPhysicalSurfaceAngle="38" />
      <economy pricePerLiter="0" />
      <image hud="huds/hud_fill_sheep.dds" />
    </fillType>

    <fillType name="CHICKEN_CARCASS" title="$l10n_fillType_chickenCarcass" showOnPriceTable="true" unitShort="kg">
      <physics massPerLiter="1.0" maxPhysicalSurfaceAngle="38" />
      <economy pricePerLiter="0" />
      <image hud="huds/hud_fill_chicken.dds" />
    </fillType>

    <!-- Carnes in natura (KG) -->
    <fillType name="BEEF" title="$l10n_fillType_beef" showOnPriceTable="true" unitShort="kg">
      <physics massPerLiter="1.0" />
      <economy pricePerLiter="5.40" />
      <image hud="huds/hud_fill_beef.dds" />
      <pallet filename="pallets/beefBoxPallet.xml" />
    </fillType>

    <fillType name="PORK" title="$l10n_fillType_porc" showOnPriceTable="true" unitShort="kg">
      <physics massPerLiter="1.0" />
      <economy pricePerLiter="3.11" />
      <image hud="huds/hud_fill_porc.dds" />
      <pallet filename="pallets/porkBoxPallet.xml" />
    </fillType>

    <fillType name="MUTTON" title="$l10n_fillType_mutton" showOnPriceTable="true" unitShort="kg">
      <physics massPerLiter="1.0" />
      <economy pricePerLiter="5.00" />
      <image hud="huds/hud_fill_mutton.dds" />
      <pallet filename="pallets/muttonBoxPallet.xml" />
    </fillType>

    <fillType name="CHICKENMEAT" title="$l10n_fillType_chickenmeat" showOnPriceTable="true" unitShort="kg">
      <physics massPerLiter="1.0" />
      <economy pricePerLiter="2.00" />
      <image hud="huds/hud_fill_chickenmeat.dds" />
      <pallet filename="pallets/chickenBoxPallet.xml" />
    </fillType>

    <fillType name="LEATHER" title="$l10n_fillType_leather" showOnPriceTable="true" unitShort="kg">
      <physics massPerLiter="1.0" />
      <economy pricePerLiter="3.0" />
      <image hud="huds/hud_fill_krow.dds" />
      <pallet filename="pallets/othody/krow.xml" />
    </fillType>

    <!-- Processados -->
    <fillType name="CHICKENSAUSAGE" title="$l10n_fillType_chickenSausage" showOnPriceTable="true" unitShort="kg">
      <physics massPerLiter="1.0" />
      <economy pricePerLiter="3.80" />
      <image hud="huds/hud_fill_chickenSausage.dds" />
      <pallet filename="pallets/chickenSausage.xml" />
    </fillType>

    <fillType name="TOSCANASAUSAGE" title="$l10n_fillType_toscanaSausage" showOnPriceTable="true" unitShort="kg">
      <physics massPerLiter="1.0" />
      <economy pricePerLiter="5.30" />
      <image hud="huds/hud_fill_pigSausage.dds" />
      <pallet filename="pallets/pigSausage.xml" />
    </fillType>

    <fillType name="BACON" title="$l10n_fillType_bacon" showOnPriceTable="true" unitShort="kg">
      <physics massPerLiter="1.0" />
      <economy pricePerLiter="7.50" />
      <image hud="huds/hud_fill_salo.dds" />
      <pallet filename="pallets/othody/salo.xml" />
    </fillType>

    <!-- Linha premium -->
    <fillType name="GURMAN" title="$l10n_fillType_gurman" showOnPriceTable="true" unitShort="kg">
      <physics massPerLiter="1.0" />
      <economy pricePerLiter="9.10" />
      <image hud="huds/hud_fill_gurman.dds" />
      <pallet filename="pallets/gurman.xml" />
    </fillType>

    <fillType name="MIX" title="$l10n_fillType_mix" showOnPriceTable="true" unitShort="kg">
      <physics massPerLiter="1.0" />
      <economy pricePerLiter="6.50" />
      <image hud="huds/hud_fill_mix.dds" />
      <pallet filename="pallets/mix.xml" />
    </fillType>

  </fillTypes>

  <fillTypeCategories>
    <fillTypeCategory name="PRODUCT">
            COW_CARCASS PIG_CARCASS SHEEP_CARCASS CHICKEN_CARCASS
BEEF CHICKENMEAT PORK MUTTON
      CHICKENSAUSAGE TOSCANASAUSAGE BACON
      GURMAN MIX
    </fillTypeCategory>
  </fillTypeCategories>
</map>
